<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">

    <meta name="viewport" content="width=1200">
    <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
    <meta name="author" content="ptgis (www.ptgis.com)">

    <meta property="og:url" content="https://gapensi.or.id"/>
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="GAPENSI&reg; | Beranda"/>
    <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia"/>
    <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg"/>

    <link rel="icon" href="assets/logo/favicon.png">

    <title>GAPENSI&reg; | Gabungan Asosiasi Pengusaha Konstruksi Indonesia</title>
  </head>

  <body>
    <script>
      window.location.replace("root/bpp/index.html");
    </script>
  </body>

</html>